.reset {
  margin: 0 !important;
  padding: 0 !important; }

.center {
  text-align: center; }
  .center img {
    margin: 0 auto; }
  .center .nav.navbar-nav {
    margin: 0 auto;
    display: table;
    float: none; }

.right {
  text-align: right; }

.navbar-default {
  background-color: transparent;
  border-color: transparent; }
  .navbar-default .navbar-brand {
    color: #a1f3a9; }
    .navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {
      color: #FFF; }
  .navbar-default .navbar-text {
    color: #a1f3a9; }
  .navbar-default .navbar-nav > li > a {
    color: #a1f3a9;
    font-weight: bold; }
    .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
      color: #FFF; }
  .navbar-default .navbar-nav > li > .dropdown-menu {
    background-color: transparent; }
    .navbar-default .navbar-nav > li > .dropdown-menu > li > a {
      color: #a1f3a9; }
      .navbar-default .navbar-nav > li > .dropdown-menu > li > a:hover, .navbar-default .navbar-nav > li > .dropdown-menu > li > a:focus {
        color: #FFF;
        background-color: transparent; }
    .navbar-default .navbar-nav > li > .dropdown-menu > li.divider {
      background-color: transparent; }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #FFF;
    background-color: transparent; }
  .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #FFF;
    background-color: transparent; }
  .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    color: #FFF;
    background-color: transparent; }
  .navbar-default .navbar-toggle {
    border-color: transparent; }
    .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
      background-color: transparent; }
    .navbar-default .navbar-toggle .icon-bar {
      background-color: #a1f3a9; }
  .navbar-default .navbar-collapse,
  .navbar-default .navbar-form {
    border-color: #a1f3a9; }
  .navbar-default .navbar-link {
    color: #a1f3a9; }
    .navbar-default .navbar-link:hover {
      color: #FFF; }

@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #a1f3a9; }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
      color: #FFF; }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #FFF;
    background-color: transparent; } }

.custom-breadcrumb {
  list-style: none;
  overflow: hidden;
  padding-left: 0; }
  .custom-breadcrumb li {
    text-decoration: none;
    padding: 10px 0 10px 50px;
    position: relative;
    display: block;
    float: left; }
    .custom-breadcrumb li:after {
      content: " ";
      display: block;
      width: 0;
      height: 0;
      border-top: 50px solid transparent;
      border-bottom: 50px solid transparent;
      position: absolute;
      top: 50%;
      margin-top: -50px;
      left: 100%;
      z-index: 2; }
    .custom-breadcrumb li:before {
      content: " ";
      display: block;
      width: 0;
      height: 0;
      border-top: 50px solid transparent;
      border-bottom: 50px solid transparent;
      border-left: 30px solid white;
      position: absolute;
      top: 50%;
      margin-top: -50px;
      margin-left: 1px;
      left: 100%;
      z-index: 1; }
    .custom-breadcrumb li a {
      color: inherit; }

.blue-crumb {
  background-color: #2980b9;
  color: white; }
  .blue-crumb:after {
    border-left: 30px solid #2980b9; }

.gray-crumb {
  background-color: #bdc3c7; }
  .gray-crumb:after {
    border-left: 30px solid #bdc3c7; }

.light-blue-crumb {
  background: #3498db;
  color: white; }
  .light-blue-crumb:after {
    border-left: 30px solid #3498db; }

.faded-crumb {
  background: #ecf0f1;
  color: #95a5a6; }
  .faded-crumb:after {
    border-left: 30px solid #ecf0f1; }

.row {
  padding: 30px; }

a.del {
  background: #d9534f;
  border-radius: 2px;
  width: 35px;
  height: 28px;
  padding-left: 12px;
  line-height: 10px; }

a.edit {
  padding-left: 10px;
  background: #337ab7;
  color: #fff;
  border-radius: 2px;
  border: none; }

tr.row-name {
  font-size: 18px;
  color: #448aff; }

tr.row-content {
  color: #6c7173; }

tr td {
  vertical-align: middle !important; }

table {
  border-bottom: 4px solid #448aff; }

td.check {
  text-align: center; }

.table-striped > tbody > tr:nth-of-type(odd) {
  background: #F0F2F2 !important; }

.table-striped > tbody > tr.row-last {
  background-color: #448aff !important;
  color: #fff !important;
  font-weight: bold; }

.dropdown a, .dropdown button {
  margin-right: 5px;
  margin-top: 5px; }

.icon-area-0 {
  background-color: rgba(22, 8, 51, 1); }

.icon-area-1 {
  background-color: rgba(12, 1, 99, 1); }

.icon-area-2 {
  background-color: rgba(16, 2, 84, 1); }

.icon-area-3 {
  background-color: rgba(31, 3, 34, 1); }

.icon-area-4 {
  background-color: rgba(5, 1, 32, 1); }

.icon-area-5 {
  background-color: rgba(21, 7, 15, 1); }

.icon-area-6 {
  background-color: rgba(4, 0, 81, 1); }

.icon-area-7 {
  background-color: rgba(25, 3, 99, 1); }

.icon-area-8 {
  background-color: rgba(31, 5, 48, 1); }

.icon-area-9 {
  background-color: rgba(21, 2, 46, 1); }

.icon-area-10 {
  background-color: rgba(22, 6, 97, 1); }

.icon-area-11 {
  background-color: rgba(36, 4, 49, 1); }

body {
  background-color: #000; }

.container {
  background-color: #FFF; }

.header-bg {
  background-image: url("../images/background2.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-color: transparent !important; }
  .header-bg .container {
    background-color: transparent !important; }

.border {
  border: 1px solid rgba(0, 0, 0, 0.04);
  padding: 3px; }

.fixed-position {
  position: absolute;
  right: 15px; }

.export-space tr {
  height: 90px; }

em.fa {
  font-size: 32px;
  margin-top: 5px;
  margin-bottom: 5px; }

.balance-o-top-bottom {
  margin: 5px 0 !important; }

.space-level1 {
  padding: 2px;
  margin: 0px; }

.space-i-level2 {
  padding: 10px; }

.space-o-top-bottom {
  margin-top: 10px;
  margin-bottom: 10px; }

.space-o-right-lv1 {
  margin-right: 5px; }

.space-o-top {
  margin-top: 30px; }

.space-o-top-ul {
  margin-top: -40px; }

.space-o-left-top {
  margin-left: 9%;
  margin-top: 20px; }

@media (max-width: 575px) {
  .space-o-left-top {
    margin-left: 12%; } }

@media (min-width: 576px) and (max-width: 767px) {
  .space-o-left-top {
    margin-left: 25%; } }

.item {
  margin: 10px 0; }

@media (min-width: 768px) {
  .responsive-size {
    width: 250px;
    height: 223px; }
  .space-o-top-ul {
    margin-top: 2px;
    margin-right: 5px; }
  .export-space tr {
    height: 50px; } }

.e-service .media-body {
  line-height: 50px; }

.e-service .media-heading {
  line-height: 30px; }

p.head {
  font-weight: bold;
  text-decoration: underline;
  font-size: 1.1em; }

.effective {
  color: #22B14C; }

.expired {
  color: #FF7F27; }

.effect1 a {
  color: inherit; }

.effect1:hover, .effect1:hover a {
  color: #4994f1 !important;
  text-decoration: none;
  -webkit-transition: color .15s;
  -o-transition: color .15s;
  transition: color .15s; }

@media (max-width: 500px) {
  .col-xxs-6 {
    width: 50%; } }

.icon-container {
  width: 85%;
  margin: 0 auto; }

@media (max-width: 576px) {
  .icon-container {
    width: 100%;
    padding: 20px 0; } }

.icon-style1 {
  width: 125px;
  float: left;
  height: auto; }

.icon-area {
  border-radius: 15px 15px 0 0;
  color: #FFF; }
  .icon-area em {
    font-size: 3em;
    padding: 10px 0; }
  .icon-area .text-area {
    font-size: 12px;
    padding: 1px 5px;
    height: 55px;
    display: table-cell;
    vertical-align: middle;
    width: 125px;
    background-color: rgba(0, 0, 0, 0.6); }
    .icon-area .text-area a {
      color: #FFF; }
h1 {
	
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;

}